Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Fri, 17 Jun 2022 13:36:34 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

A

4504742 - wrong group

Akshay Berry

A

4504742 - incorrect group

Akshay Berry

A

Akshay Berry

4504742 - incorrect group

4504552

Akshay Berry

M

Akshay Berry

4504552

Checking on it

Manish Kumar

M

Akshay Berry

4504552

Hi Aksay,
Apology on it, I will ask this agent why he has changed once he will log in tomorrow.

Please advise what action should I take on these tickets for now.

Manish Kumar

M

**why he has changed the group....

Manish Kumar

A

Manish Kumar

Hi Aksay,
Apology on it, I will ask this agent why he has changed once he will log in tomorrow.

Please advise what action should I take on these tickets for now.

lmg internal

Akshay Berry

M

Akshay Berry

lmg internal

Thanks, we will close these from our end under LMG internal.

Manish Kumar

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.